.section-header-gestao {
    position: relative;
    margin: 80px auto 0;
}

.section-conteudo-gestao {
    position: relative;
    background-color: #EDECE5;
    padding: 140px 0 100px;
    top: -80px;
}

.section-conteudo-gestao p {
    font-weight: 600;
}

.section-conteudo-gestao h3 {
    color: #004953;
    font-size: 18px;
    margin-bottom: 0;
    margin-top: 40px;
}

.section-integridade {
    position: relative;
    margin: 90px 0;
}

.section-integridade span {
    font-size: 200px;
    letter-spacing: 20.9px;
    color: #EDECE5;
    text-transform: uppercase;
    opacity: 0.5;
    position: absolute;
    z-index: 0;
    top: 280px;
    left: 0;
    right: 0;
    margin: auto;
    width: 100%;
    text-align: center;
    display: block;
}

.section-integridade h3 {
    font-size: 18px;
    font-weight: 300;
    letter-spacing: 5.4px;
    color: #EE7F00;
    text-transform: uppercase;
    margin-bottom: 40px;
}

.conteudo-integridade {
    margin-top: 100px;
}

.conteudo-integridade h2 {
    font-size: 28px;
    line-height: 32px;
    font-weight: 500;
    margin-bottom: 40px;
    margin-right: 20px;
}

.conteudo-integridade p {
    font-weight: 600;
    margin-bottom: 60px;
    margin-right: 30px;
}

@media (max-width: 780px) {
    .section-conteudo-gestao img {
        margin-bottom: 50px;
    }
}